@use "ui/global.scss" as ui;
@use "themes/main.scss";

@import "../node_modules/fontawesome-free/css/fontawesome.css";
@import "../node_modules/fontawesome-free/css/solid.css";
@import "../node_modules/fontawesome-free/css/brands.css";

@font-face {
    font-family: "Poppins";
    src: url(../Poppins-Regular.ttf);
}

* { 
    box-sizing: border-box !important; 
    user-select: none;
    touch-action: none;
}

html {
    height: 100%;
    font-family: "Poppins", sans-serif;
}

body {
    
    margin: 0;
    height: 100%;

    @include ui.editor();

}